Tryton - Issues

 

Issue2665

Title Missing stock move on production done.
Priority bug Status resolved
Superseder Nosy List ced
Type behavior Components account_stock_continental, production
Assigned To ced Keywords
Reviews

Created on 2012-06-19.22:52:30 by ced, last changed by ced.

Messages
msg11723 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2012-10-15.10:29:01
Fixed with rev 8be9895aea9f
msg11703 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2012-10-11.12:31:14
Please test patch at review557002
msg11700 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2012-10-11.10:48:41
Indeed I think we must add a new stock account on product for production.
- When products are moved to the production location, it generates a account
move from the stock account to the production account.
- When products are moved from the production location, it generates a account
move from the production account to the stock account.
msg11040 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2012-06-19.22:52:29
When a production is done and if all accounts stock of components and products
are not the same, an account move must be created to debit of the cost price of
components from their account stock and to credit of the cost price of products
to their account stock.
History
Date User Action Args
2012-10-15 10:29:02cedsetstatus: testing -> resolved
messages: + msg11723
2012-10-11 12:31:14cedsetstatus: in-progress -> testing
messages: + msg11703
2012-10-11 10:48:41cedsetmessages: + msg11700
2012-10-01 20:00:22cedsetstatus: unread -> in-progress
assignedto: ced
2012-06-19 22:52:39cedsetpriority: feature -> bug
2012-06-19 22:52:30cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)